<!DOCTYPE html>
<head>
  <meta charset="utf-8">
  <title>Station Info Microfrontend</title>
  <link rel="stylesheet" type="text/css" href="stationInfo.css"/>
</head>
<body>
  <script src="stationImg.js"></script>
  <script src="stationName.js"></script>
  <script src="stationInfo.js"></script>

  <h1>This is the Station Info component:</h1>
  <div id="stand-alone"></div>

  <script type="text/javascript">
    const name = 'stationName';
    const imgSrc = 'https://1funny.com/wp-content/uploads/2016/05/Funny-Dogs-A-Funny-Dog-Videos-Compilation-2016-150x150.jpg';
    const stationInfo = createStationInfo(name, imgSrc);
    stationInfo.style.border = "1px dotted grey";
    document.getElementById("stand-alone").appendChild(stationInfo);
  </script>

</body>
